grid
----

Draw an unlimited square grid of lines on the deck, starting with x,y and extending off the end of the deck.


Options
^^^^^^^
.. include:: /args/expansion.rst

.. include:: /args/xy.rst


width
  default: ``:deck`` (the width of the deck)

  the spacing between vertical gridlines. Supports :doc:`/units` and :doc:`/shorthands`.


height
  default: ``:deck`` (the height of the deck)

  the spacing between horizontal gridlines. Supports :doc:`/units` and :doc:`/shorthands`.


.. include:: /args/draw.rst
.. include:: /args/range.rst
.. include:: /args/layout.rst

Examples
^^^^^^^^
